<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.wsl.target.WslTargetType java.util.List&lt;com.intellij.ide.wizard.AbstractWizardStepEx&gt; createStepsForNewWizard(com.intellij.openapi.project.Project, com.intellij.execution.wsl.target.WslTargetEnvironmentConfiguration, com.intellij.execution.target.LanguageRuntimeType&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironment com.intellij.execution.wsl.target.WslTargetEnvironmentRequest getRequest()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetLocalPortBindingsSession java.util.concurrent.CompletableFuture&lt;com.intellij.execution.target.HostPort&gt; getTargetHostPortFuture(com.intellij.execution.target.TargetEnvironment.LocalPortBinding)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetConfigurable WslTargetConfigurable(com.intellij.execution.wsl.target.WslTargetEnvironmentConfiguration, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironmentConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironment.Volume Volume(java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironmentKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironmentRequest com.intellij.execution.wsl.target.WslTargetEnvironmentConfiguration getConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetType DISPLAY_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironmentRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetType com.intellij.execution.target.TargetEnvironmentRequest createEnvironmentRequest(com.intellij.openapi.project.Project, com.intellij.execution.wsl.target.WslTargetEnvironmentConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslTargetEnvironmentRequest com.intellij.execution.wsl.WSLCommandLineOptions getWslOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.wsl.target.WslSyncAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
